openerp.eiru_reports_g6= function (instance) {
    "use strict";

    var reporting = instance.eiru_reports_g6;

    reporting_base(instance,reporting);

    try {
        group_by_pdf(reporting);
        report_seller(reporting);
        report_type_income(reporting);
        report_receipt_dental(reporting);
        report_expenses_dental(reporting);
        report_sale_dental(reporting);
        report_account_state(reporting);
    } catch (e) {
        // ignorar error
    }

    // Venta / Costo / Utilidad por vendedores

    instance.web.client_actions.add('eiru_reports_g6.seller_action', 'instance.eiru_reports_g6.ReportSellerWidget');

    // Ingreso Total por tipo de Ingreso

    instance.web.client_actions.add('eiru_reports_g6.type_income_action', 'instance.eiru_reports_g6.ReportTypeIncomeWidget');

    // Cobro por vendedor contado-credito

    instance.web.client_actions.add('eiru_reports_g6.receipt_dental_action', 'instance.eiru_reports_g6.ReportPaymentDentalWidget');

    // Gastos

    instance.web.client_actions.add('eiru_reports_g6.expenses_dental_action', 'instance.eiru_reports_g6.ReportExpensesDentalWidget');

    // Rendicion de venta por vendedor

    instance.web.client_actions.add('eiru_reports_g6.sale_dental_action', 'instance.eiru_reports_g6.ReportSaleDentalWidget');

    // Estado de cuenta por vendedor por cliente

    instance.web.client_actions.add('eiru_reports_g6.account_state_dental_action', 'instance.eiru_reports_g6.ReportAccountStateWidget');


}
